
body {font-family: Tahoma;
    font-style : normal; 
    color: #00245E;
        font-weight :none; 
        font-size : 8px;
        text-align: justify; 
	background-color:#010001;
	scrollbar-base-color:#D3C3B2;
	scrollbar-face-color: #6F3060;
	scrollbar-shadow-color: 6F3060;
	scrollbar-highlight-color: #FFFFF0;
	scrollbar-3dlight-color: 6F3060;
	scrollbar-darkshadow-color: 6F3060;
	scrollbar-track-color: #200020;
	scrollbar-arrow-color: #FFFFF0;
 	background-image: url('bg.gif'); 
	background-repeat: repeat;

       }
	
a:link, a:visited, a:active
{color:#CBC3C9;
text-decoration:none;
height:8;
font-weight:normal;
 }
	
A:hover
{cursor:crosshair;
color:#200020;
text-decoration:none;
font-weight:normal;
filter: Glow(Color=#CBC3C9, Strength=2);
height:0;
	}


       

.head {font-family: Tahoma;
    	color: #6F3060;
    	font-style : normal; 
        font-weight: bold; 
        font-size : 11px; 
        text-decoration:underline;
        padding: 1;
        text-align: center;
        border: 2pt double #6F3060;
		background-color:#FFFFF0;
		}
        
.content {font-family: Verdana;
    	color: #9E7495;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        text-align: justify;
        padding: 1;
        border: 2pt double #FFFFF0;
        background-color:#3F1339;
       
}
.date {font-family: Tahoma;
    	color: 9E7495;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        padding: 1;
        text-align: rigth;
        border: 2pt double #FFFFF0;
		background-color:#3F1339;}
		
		
.title {font-family: Tahoma;
    	color: #FCFCF7;
    	font-style : normal; 
        font-weight: bold; 
        font-size : 12px; 
        padding: 1;
        text-align: center;
        }

	
.blog {font-family: Tahoma;
    	color: #9E7495;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        padding: 2;
        text-align: justify;
        border: 2pt double #FFFFF0;
        background-color:#3F1339;
        

        }

		



		
        
.table {font-family: Tahoma;
    	color: #B0D2EB;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        text-align: justify;
        

        }
.tag {font-family: Tahoma;
    	color: #202020;
    	font-style : normal; 
        font-weight: none; 
        font-size : 11px; 
        padding: 0;
        text-align: justify;
        background-color:#3F1339;
               

        }

       
.textarea{ font-family: Tahoma;
	font-weight :normal; 
        color: #200020;
        font-size : 10px; 
        background-color: #BA9DB4;	
         border: 1pt ridge #C1A7BD;
         scrollbar-base-color:#D3C3B2;
	scrollbar-face-color: #6F3060;
	scrollbar-shadow-color: 6F3060;
	scrollbar-highlight-color: #FFFFF0;
	scrollbar-3dlight-color: 6F3060;
	scrollbar-darkshadow-color: 6F3060;
	scrollbar-track-color: #BA9DB4;
	scrollbar-arrow-color: #FFFFF0;
	}
	
	